Name: kron4ek-wine-7.14-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.14-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.14/wine-7.14-staging-amd64.tar.xz
  file_checksum: 8ed07624a23a7e7593bc81b408c769b5
  file_size: 56912980
  rename: kron4ek-wine-7.14-staging-amd64.tar.xz
